» Ubuntu » パッケージ

Error

two or more packages specified (gcl-doc hardy)